<template>
  <web-view :webview-styles="webviewStyles" :src="url"></web-view>
</template>

<script>
export default {
  name: "PageWebview",
  data() {
    return {
      url: "",
      webviewStyles: {
        progress: {
          color: "#FF3333",
        },
      },
    };
  },
  onLoad(query) {
    this.url = decodeURIComponent(query.url);
  },
};
</script>

<style lang="scss"></style>
